<!DOCTYPE html>

	<body>
		<h3>LISTA DE PRODUTOS CADASTRADOS</h3>

	<div th:each="produto : ${produto}" >
		<div class="row">
			<p><span th:text="${produto.nome}"></span></p>
			<p><span th:text="${produto.idadeMaxima}"></span></p>
			<p><span th:text="${produto.idadeMinima}"></span></p>
			<p><span th:text="${produto.taxaJuros}"></span></p>
			<p><span th:text="${produto.valorMinimoPremio}"></span></p>
		
		</div>
	
	</div>
	<div th:each="simulacao : ${s}" >
		<div class="row">
			<p><span th:text="${s.nomePessoa}"></span></p>
			<p><span th:text="${s.cpf}"></span></p>
			<p><span th:text="${s.valorSegurado}"></span></p>
			<p><span th:text="${s.numeroContratoEmprestimo}"></span></p>
			<p><span th:text="${s.fimContratoEmprestimo}"></span></p>
			<p><span th:text="${s.dataNascimento}"></span></p>
			<p><span th:text="${s.produtoEscolhido}"></span></p>
			<p><span th:text="${s.dataSimulacao}"></span></p>
			<p><span th:text="${s.valorTotalPremio}"></span></p>
		
		</div>
	
	</div>
	

	</body>
</html>